MUSIC(1)

NAME
musicrun - launch a MUSIC co-simulation

SYNOPSIS
music_tests number_of_tasks configuration_file

DESCRIPTION
Launch a MUSIC co-simulation.

This is a convenience utility which provides a similar interface over multiple MPI implementations.

SEE ALSO
music(1).

AUTHOR
musicrun was written by Ekaterina Brocke..

This manual page was written by Mikael Djurfeldt <mdj@debian.org>, for the Debian project (but may be used by others).